* {
    box-sizing: border-box;
}

.register {
    background-color: rgba(255, 255, 255, 1);
    width: 60vw;
    height: 100%;
    border-radius: 0.5vw;
    padding: 8px;

    label {
        display: flex;
        text-align: initial;
    }

    font-family: Arial,
    Helvetica,
    sans-serif;
    font-size: 16px;

    .divBotao {
        display: flex;
        justify-content: center;
    }

}

.nomes {
    padding-left: 12px;
    padding-top: 12px;
    width: 102%;
}

.cabeca-div {
    padding-top: 12px;
    background-color: white;
    text-align: center;
}

.BodyCadastro {
    padding: 10px;
    background-color: white;
    width: 100%;
    height: auto;
    margin: auto;
    margin-top: 2%;
    border-radius: 10px;
    display: block;

}

.botao {
    background-color: rgb(202, 194, 194) !important;
    width: 22%;
    height: 100%;
    border-radius: 2vw;
}

input {
    height: auto;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #333;
    color: black;
}

select {
    height: 53%;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #333;
    color: black;
}

ul {
    list-style: none;
    width: -webkit-fill-available;
    text-align: center;

}

li {
    display: flex;
}

.listaPortuguese,
.listaLatin,
.listaEnglish,
.listaHabitat,
.listaColor {
    width: -webkit-fill-available;
    background-color: rgb(123, 161, 161);
    border-radius: 0 0 5px 5px;
    display: none;
    max-height: 5.8vw;
    overflow-y: auto;
    position: absolute;
}

.inputLista {
    width: auto;
    position: relative;
}


.list-items {
    padding: 10px;
}

.list-items:hover {
    background-color: #dddddd;
}

ol,
ul {
    padding-left: 0;
}